P {
	TABLE-LAYOUT: fixed; FONT-SIZE: 14px; COLOR: #000;  FONT-FAMILY: Verdana ,Arial, Helvetica, sans-serif
}
DIV {
	TABLE-LAYOUT: fixed;
	COLOR: #000;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
table {
	text-align: left;	
}
TH {
	TABLE-LAYOUT: fixed; FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: Verdana ,Arial, Helvetica, sans-serif
}
TD {
	TABLE-LAYOUT: fixed;
	COLOR: #000;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
FORM {
	TABLE-LAYOUT: fixed; FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: Verdana ,Arial, Helvetica, sans-serif
}
INPUT {
	TABLE-LAYOUT: fixed; FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: Verdana ,Arial, Helvetica, sans-serif
}
SELECT {
	TABLE-LAYOUT: fixed; FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: Verdana ,Arial, Helvetica, sans-serif
}



IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

A.PageLink:link {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #34beed; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
A.PageLink:visited {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #34beed; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
A.PageLink:hover {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #34beed; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
A.PageLink:active {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #34beed; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
A.PageLink:hover {
	BACKGROUND: #34beed; COLOR: #fff; TEXT-DECORATION: none
}
A.PageLink:active {
	BACKGROUND: #34beed; COLOR: #fff; TEXT-DECORATION: none
}

.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.Loading {
	BORDER-RIGHT: #c3d6ee 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #c3d6ee 1px solid; PADDING-LEFT: 23px; BACKGROUND: url(/Comm/Style/Img/Loading.gif) #ffffe1 no-repeat 5px center; PADDING-BOTTOM: 3px; BORDER-LEFT: #c3d6ee 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #c3d6ee 1px solid
}
.Error {
	BORDER-RIGHT: #ff6600 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff6600 1px solid; PADDING-LEFT: 25px; BACKGROUND: url(/Comm/Style/Img/Validator_Error.gif) #fff2e9 no-repeat 5px center; PADDING-BOTTOM: 3px; BORDER-LEFT: #ff6600 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #ff6600 1px solid
}
.Warning {
	BORDER-RIGHT: #00a8ff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #00a8ff 1px solid; PADDING-LEFT: 25px; BACKGROUND: url(/Comm/Style/Img/Validator_Warning.gif) #e2f5ff no-repeat 5px center; PADDING-BOTTOM: 3px; BORDER-LEFT: #00a8ff 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #00a8ff 1px solid
}
